[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#118477: gcc272 should be removed from unstable/testing



On Tue, Nov 06, 2001 at 02:09:58PM +0100, Adrian Bunk wrote:
> Package: gcc272
> Version: 2.7.2.3-18
> Severity: grave
> 
> 
> Since unstable/testing does no longer include kernel 2.0.x (and these
> kernels won't work with the modutils in unstable/testing) it's in
> my opinion time to remove gcc272 from unstable.


Why??

I still use it as a test compiler.

In some situations, it produces much better code than any other gcc in
sid, too (though -mpreferred-stack-boundary=2 helps).



Reply to: